/**
* 文件：AreaForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/

package com.mortals.xhx.base.system.area.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.area.model.AreaEntity;
import com.mortals.xhx.base.system.area.model.AreaQuery;

/**
 * <p>Title: 区域信息</p>
 * <p>Description: AreaForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AreaForm extends BaseCRUDFormLong<AreaEntity> {
	private AreaEntity entity = new AreaEntity();
	private AreaQuery query = new AreaQuery(); 
	public AreaForm(){
		
	}
	
    @Override
	public AreaEntity getEntity() {
		return entity;
	}

	public void setEntity(AreaEntity entity) {
		this.entity = entity;
	}

	@Override
	public AreaQuery getQuery() {
		return query;
	}

	public void setQuery(AreaQuery query) {
		this.query = query;
	}
}